WHO(1)

NAMA
who - menunjukkan siapa saja yang login

RINGKASAN
who [PILIHAN]... [ BERKAS | ARG1 ARG2 ]

DESKRIPSI

Menampilkan informasi mengenai pengguna yang saat ini sedang logged in.

-a, --all
    sama seperti -b -d --login -p -r -t -T -u

-b, --boot
    waktu terakhir sistem nyala

-d, --dead
    menampilkan proses mati

-H, --heading
    menampilkan baris dari heading kolom

-l, --login
    menampilkan proses sistem login

--lookup
    mencoba untuk canonicalize hostname melalui DNS

-m  hanya hostname dan pengguna yang berhubungan dengan stdin

-p, --process
    menampilkan aktif proses dispawn oleh init

-q, --count
    seluruh nama login dan jumlah pengguna yang sedang memakai

-r, --runlevel
    menampilkan seluruh runlevel

-s, --short
    menampilkan hanya nama, baris, dan waktu (default)

-t, --time
    menampilkan terakhir waktu sistem berubah

-T, -w, --mesg
    menambahkan status pesan pengguna seperti +, - atau ?

-u, --users
    daftar pengguna yang sedang memakai sistem

--message
    sama seperti -T

--writable
    sama seperti -T

--help
    tampilkan bantuan ini dan keluar

--version
    tulis informasi versi dan keluar

Jika BERKAS tidak dispesifikasikan, gunakan /var/run/utmp. /var/log/wtmp seperti BERKAS adalah umum. Jika ARG1 ARG2 diberikan, -m diasumsikan: `am i' atau `mom likes' seperti biasa.

PENGARANG
Ditulis oleh Joseph Arceneaux, David MacKenzie, dan Michael Stone.

MELAPORKAN BUG
Bantuan daring GNU coreutils: <https://www.gnu.org/software/coreutils/>
Lapor bug penerjemahan ke <https://translationproject.org/team/id.html>

HAK CIPTA
Hak Cipta © 2024 Free Software Foundation, Inc. License GPLv3+: GNU GPL versi 3 atau selanjutnya <https://gnu.org/licenses/gpl.html>.
Ini adalah perangkat lunak bebas: Anda bebas untuk mengubah dan mendistribusikannya. TIDAK ADA JAMINAN, sampai batas yang diperbolehkan oleh hukum.

LIHAT JUGA
Dokumentasi lengkap <https://www.gnu.org/software/coreutils/who>
atau tersedia lokal melalui: info '(coreutils) who invocation'

TERJEMAHAN
Terjemahan bahasa Indonesia dari halaman manual ini dibuat oleh Rizqy Syarief <rizqy@rad.net.id> dan Andika Triwidada <andika@gmail.com>

Terjemahan ini adalah Dokumentasi Gratis; baca GNU General Public License Versi 3 (https://www.gnu.org/licenses/gpl-3.0.html) atau yang lebih baru untuk Persyaratan hak cipta. Kami berasumsi TIDAK BERTANGGUNG JAWAB.

Jika Anda menemukan kesalahan dalam terjemahan halaman manual ini, silakan kirim email ke TODO.